

body {
	background-color: #000;	
	background-repeat: repeat-y;
	}
	

nav{	
	position: fixed;
	float: none;
	top: 260px;
	margin-left:0px;
	width:auto;
	height: 1000px;
	overflow: visible;
	z-index: 1000;
	left: 20px;
	}
	
	
.navDiv  {
	position: relative;
	height: 50px;
	width: auto;
	overflow:visible;
	z-index:100;
	margin-bottom:35px;	
	}
		
	

a:link {	
	font-size: 30px;
	background:rgba(0, 0, 0, 0.6);
	font-weight: 400;
	
	
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #Fff;	
	border: 4px solid #000;
	border-radius: 20px;	
	padding: 14px;
	z-index:2;
}


a:hover {
	transition-duration:;
	text-decoration: none;
	background:#000;
	padding: ;
	
}
	
a:visited {
	xcolor:#d9faf8;
	color: #Fff;
	text-decoration: none;
	border: 4px solid #000;
	border-radius: 20px;
	}
	
a:active {
	color: #FFF;
	text-decoration: none;
	border: 4px solid #000;
	border-radius: 20px;
	background:#000000;
	padding: 14px;;
	}
	
	
.apDivAbstand {
	position:fixed;
	width:200px;
	height:150px;
	z-index:0;
	background-color:#FF3;
	left: 526px;
	bottom:20px;
}	

.datensch {
	color: #666;
	background-color: #CCC;
	height: 20px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	position: fixed;
	z-index:1000;
	font-size: 20px;
	text-align: left;
	padding-top: 6px;
	padding-left: 10px;
	margin-bottom:5px;;
	padding-bottom:5px;
	
	}
#datensch {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 20px;
	padding-bottom:3px;
	margin-bottom:3px;

	
	
}

#datensch2 {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 20px;
	padding-bottom:3px;
	margin-bottom:3px;

;
	
}

#datensch3 {
	color:#666;
	border:none;
	background: none;
	font-weight: bold;
	font-size: 20px;
	padding-bottom:3px;
	margin-bottom:3px;
	
	
}




	
	
/*-----------Datenschutz und untere Leiste-----*/	



/*---------archiv-----------

	.ueb {
	position:absolute;
	font-style: italic;
	font-weight: 600;
	letter-spacing:4px;
	text-align: center;
	text-decoration: underline;
	top:78px;

	}

		
.alex_hover	{
	top:200px;
	left:105px;
	z-index:0;
	position: absolute;
	height: 100px;
	width: 200px;
	overflow:hidden;
	background-image: ;
	border: 8px solid #000;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 5px silver;
	 display:none ;
	}
	
	 .wrapper {
      position: relative;
      width: 200px;
      height: 100px;
      margin: 100px auto;
    }
.imgNav{
	margin-top:30px;
	z-index:1
		}
--*/